.search-order{
    display: flex;
    .form-control{
        width: 100%;
        height: 45px;
        background: rgb(255, 245, 231);
        border: none;
        padding: 11px 11px;
    }
    .ant-input{
        font-size: 18px;
        font-family: 'Montserrat';
    }
    // .select-search{
    //     width: 255px;
    //     padding-left: 50px;
    //     .ant-select-selector{
    //        height: 38px !important;
    //         border-radius: 0%; 
    //     }
    // }
    .input-group-append{
       .input-group-text{
            background-color: antiquewhite !important;
        } 
    }
}

.search-customer{
    display: flex;
    .form-control{
        width: 100%;
        height: 45px;
        background: rgb(255, 245, 231);
        border: none;
        padding: 11px 11px;
    }
    .ant-input{
        font-size: 18px;
        font-family: 'Montserrat';
    }
    .select-search{
        width: 255px;
        padding-left: 50px;
        .ant-select-selector{
           height: 45px !important;
            //border-radius: 5px; 
            background: rgb(255, 245, 231);
            span{
                padding-top: 6px;
            }
        }
    }
    .input-group-append{
       .input-group-text{
            background-color: antiquewhite !important;
        } 
    }
    
}
